Skip to main content
Rezolve Ai
API ReferenceWebhooksId

Get a webhook subscription

GET
/webhooks/{id}

Get one subscription. The signing secret is never returned again. An API key needs the webhooks:read scope.

Authorization

headerAuthorizationBearer <API key>

API key in the Authorization header: Authorization: Bearer ace_live_.... Use an ace_test_... key for the free, rate-capped sandbox.

Path Parameters

id*string

Response Body

Subscription

application/json
  1. response
data?
Example Request
curl -X GET 'https://example.com/api/v1/webhooks/string'
Example Response
{  "data": {    "id": "string",    "url": "http://example.com",    "events": [      "string"    ],    "secret": "string",    "is_active": true,    "description": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}